Bug 846161 - [abrt] pulseaudio-1.1-9.fc17: sink_input_may_move_to_cb: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-1.1-9.fc17: sink_input_may_move_to_cb: Process /usr/bin/pul...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:63650fa4820ba3518c6922ef970...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 21:10 EDT by Marcus Summers
Modified: 2013-07-31 23:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:10:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.98 KB, text/plain)
2012-08-06 21:11 EDT, Marcus Summers
no flags Details
File: maps (20.64 KB, text/plain)
2012-08-06 21:11 EDT, Marcus Summers
no flags Details
File: dso_list (6.61 KB, text/plain)
2012-08-06 21:11 EDT, Marcus Summers
no flags Details

  None (edit)
Description Marcus Summers 2012-08-06 21:10:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: sink_input_may_move_to_cb
executable:     /usr/bin/pulseaudio
kernel:         3.5.0-2.fc17.i686.PAE
pid:            6506
pwd:            /
remote_result:  NOTFOUND
time:           Mon 06 Aug 2012 04:17:03 PM EDT
uid:            1000
username:       majorlinux
xsession_errors: 

backtrace:      Text file, 24558 bytes
dso_list:       Text file, 6772 bytes
maps:           Text file, 21135 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:47730b109a527305ac3fd585df4cc49244efa4f1
:76a805865330c9c411e2829231dd06d77c9f0f95
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:5ef0b78608f29b35857b81875a7f976d6c05bd4d
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a59e9c65cd4a951e58d94ad9fb6c32e9b9ed3611
:393d3645af50c975520d2622cdb65ad9350a57f3
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:c60024af920feb43604ff018b9b2d70440b316ea
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:03ddf7ea72ba1acbaef2c43cceefe56942eb5a34
:878ad9574b22487e7775fd28fe8c77b82b58bfea
:69875f9613e1f9f8d864a126607bfa24f118c70f
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:72a504cb97b52a66a215f439ab57a1a01c555ab5
:b07ba9579ad40d44d55ec839bb332409a973ba22
:b9570393b46c3b1c77ad81bce67e617e8608919a
:757d0ed5f496fc377d8558caf8987cefa4679f96
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:1b17962b3503bc9f22d90d11bb772f3004590d97
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:b40ce46d9f2b58e601f6e12003101e49dd1a5e90
:bdefcd1310b1f24530d799dc0128edd358eb3331
:b0fe2da0342676b901cf26bdb9f886f1ff12b60d
:9acecaec6841b1c68c1910e6b7fe5902d390e468
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:5e26f5e92e98a5f04d690a4211e806b74eb4f455
:f569864c093e16b33c42379bbdff5ad1ff969ac7
:5cc47e6299983b20063ea3888cea7c4c94ac438f
:d99a1aa62f3384caf25ca6be372ec9da0aaa87ce
:86ec90cfe6e3894a12f943a5e80e4ba8c2d83875
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:a052236088d0e128748dd47a336e683e8576e79d
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc
:98421453199cde1185cab7199246b7f6863a22ca
:cdf4a22ae78a77d387cfbba3d667dba692429114
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:327661a5f401b69a985e63c374da3357fb7bd155
:134b4c40cf364e1b220077702ba9a23268d4ed55
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:1cd0202320463bb5a57f77cdc4fe764105b405df
:fc14fa6144fde183a9e3c8db4d65347223c6cdd4
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:4647906f9c79b1be386f6c5b07af17cbf8484f99
:c240dcb98360b07a552cd9be29a4461216154fb7
:ef6c00ecf29e9de6aef10dd71fddd5f847b9dbf3
:999b80d929e36af485f8a3a2e3548f082bf8a9e6
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:98e5a392538f280abb85e6ece578d907bd6f07ff
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:29ae985e40e3b73e0603eb790c78135f50078c0e
:35ac9b6358302c754de336ab3f86fdc450ee7904
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:96c451413d749a500ac74b1b81178316b8ac9926
:1ad23e75a21da84fe30e77c22b9e8eaa862f80e3
:5b5557b5b0427930b220a00961393e29809c42f0
:4e81a80a7458b2ba088aaa97c578e8189546c882
:255d6e7b64545c4e4212ad5b1a015846d79ca6d4
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:3c3b1db13bac52b39257d8f5fbf3d559eefbb3d5
:53bfea6bbf26b43c5115e6e165b479cf76c6eebd
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/majorlinux/655

core_backtrace:
:4e81a80a7458b2ba088aaa97c578e8189546c882 0x391a - module-loopback.so -
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc 0x43f8c pa_sink_input_may_move_to libpulsecore-1.1.so -
:1ad23e75a21da84fe30e77c22b9e8eaa862f80e3 0xf70 - module-rescue-streams.so -
:1ad23e75a21da84fe30e77c22b9e8eaa862f80e3 0x12e1 - module-rescue-streams.so -
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc 0x260ec pa_hook_fire libpulsecore-1.1.so -
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc 0x440a4 pa_sink_input_fail_move libpulsecore-1.1.so -
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc 0x4a238 pa_sink_move_all_fail libpulsecore-1.1.so -
:d99a1aa62f3384caf25ca6be372ec9da0aaa87ce 0x1aa2 - module-alsa-card.so -
:c3d5f1022cd8f9c75ac88f84afa766042f70ebdc 0x20ac3 pa_card_set_profile libpulsecore-1.1.so -
:b40ce46d9f2b58e601f6e12003101e49dd1a5e90 0xd211 - libprotocol-native.so -
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1 0x327d9 pa_pdispatch_run libpulsecommon-1.1.so -
:b40ce46d9f2b58e601f6e12003101e49dd1a5e90 0x16d53 - libprotocol-native.so -
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1 0x37eee - libpulsecommon-1.1.so -
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1 0x220a9 - libpulsecommon-1.1.so -
:05e18e3ae09df2e67626b3f732bef0d35107f46f 0x240e2 pa_mainloop_dispatch libpulse.so.0 -
:05e18e3ae09df2e67626b3f732bef0d35107f46f 0x245a6 pa_mainloop_iterate libpulse.so.0 -
:05e18e3ae09df2e67626b3f732bef0d35107f46f 0x24674 pa_mainloop_run libpulse.so.0 -
:255d6e7b64545c4e4212ad5b1a015846d79ca6d4 0x5b74 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=655
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/majorlinux/keyring-yI7bt1
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=majorlinux
:DESKTOP_AUTOSTART_ID=10896fd8dc466f30db134409407494839100000063250015
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6325,unix/unix:/tmp/.ICE-unix/6325
:USERNAME=majorlinux
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/majorlinux/.local/bin:/home/majorlinux/bin
:MAIL=/var/spool/mail/majorlinux
:QT_IM_MODULE=xim
:PWD=/home/majorlinux
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=6323
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/majorlinux
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=majorlinux
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DedmKIxA6D,guid=dc72b554a6066df75cf303fc00007dcd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/majorlinux
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-majorlinux-43tldk/database
:CCACHE_HASHDIR=
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31837                processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31837                31837                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:socket:[158630]
:pos:	0
:flags:	02004002
:4:socket:[159564]
:pos:	0
:flags:	02004002
:5:pipe:[159439]
:pos:	0
:flags:	02004000
:6:socket:[159438]
:pos:	0
:flags:	02000002
:7:pipe:[159439]
:pos:	0
:flags:	02004001
:8:pipe:[159441]
:pos:	0
:flags:	02004000
:9:pipe:[159441]
:pos:	0
:flags:	02004001
:10:socket:[159550]
:pos:	0
:flags:	02004002
:11:/home/majorlinux/.pulse/81c17e614d8c33af30fc822a00000011-device-volumes.tdb
:pos:	168
:flags:	02100002
:12:/home/majorlinux/.pulse/81c17e614d8c33af30fc822a00000011-stream-volumes.tdb
:pos:	168
:flags:	02100002
:13:/home/majorlinux/.pulse/81c17e614d8c33af30fc822a00000011-card-database.tdb
:pos:	168
:flags:	02100002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:socket:[158659]
:pos:	0
:flags:	02004002
:16:socket:[158660]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 4bd4b6bc-69ae-4bcd-886f-7db2de9f6075
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3989.98
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4200  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3996
:System Swap: 5055
:Vendor: LENOVO
:System: 4186 Lenovo IdeaPad Y550
:Form factor: Notebook
:Kernel: 3.5.0-2.fc17.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5784:6058:14456) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:10816:6058:14848) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10544:6058:14877) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:14874) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:6058:14873) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:6058:14879) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10564:6058:14864) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:14865) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:14869) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:14868) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:14859) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:14870) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:14871) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:14860) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:6058:14850) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:14850) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:14862) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:14863) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:6058:14866) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:14861) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:14857) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:14858) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:6058:14867) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081025 9595013 8939653 3276800 2958881 2958881
:/dev/sda1 /boot ext4 1024 1024 508644 352372 326772 128016 127652 127652
:/dev/mapper/vg-lv_home /home ext4 4096 4096 63532797 35458900 32278356 15908864 15860938 15860938
:/dev/sdb1 WITHHELD ext2 4096 4096 28829545 11810486 10345239 7331840 7330508 7330508
:

var_log_messages:
:Aug  6 16:15:19 localhost rtkit-daemon[1435]: Successfully made thread 4205 of process 6506 (/usr/bin/pulseaudio (deleted)) owned by '1000' RT at priority 5.
:Aug  6 16:15:19 localhost rtkit-daemon[1435]: Successfully made thread 4206 of process 6506 (/usr/bin/pulseaudio (deleted)) owned by '1000' RT at priority 5.
:Aug  6 16:17:03 localhost kernel: [222354.718558] pulseaudio[6506]: segfault at d4 ip ad91191a sp bfe3b100 error 4 in module-loopback.so[ad90e000+7000]
:Aug  6 16:17:03 localhost abrt[4433]: File '/usr/bin/pulseaudio' seems to be deleted
:Aug  6 16:17:03 localhost abrt[4433]: Saved core dump of pid 6506 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-08-06-16:17:03-6506 (45035520 bytes)
Comment 1 Marcus Summers 2012-08-06 21:11:04 EDT
Created attachment 602611 [details]
File: backtrace
Comment 2 Marcus Summers 2012-08-06 21:11:05 EDT
Created attachment 602612 [details]
File: maps
Comment 3 Marcus Summers 2012-08-06 21:11:07 EDT
Created attachment 602613 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 19:59:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 23:10:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.